# Start an email address update Starts an email address update. If the Require Email Verification configuration flag is set, to update a user's email address, first they need to verify their new address. If the Email Change Override feature flag is enabled, the an email with a link to verify the address will be sent to the new address. Otherwise the email will be sent to the old address. If the Require Email Verification configuration flag is not set, this endpoint sets the new email address immediately. If the user has a username and the provided email address is blank, the email address is deleted. If the user does not have a username and the provided email address is blank, a 400 is returned. Endpoint: POST /v3/users/{user_id}/update-email Version: 2026-01-08 Security: ZephrHmacHttp ## Path parameters: - `user_id` (string, required) Unique User identifier ## Request fields (application/json): - `new_identifiers` (object, required) Example: {"email_address":"joe.blow@company.com"} - `new_identifiers.email_address` (string, required) Example: "joe.blow@company.com" ## Response 201 fields ## Response 400 fields ## Response 404 fields ## Response 409 fields